﻿.layoutWrapper#interiorPage2col .mainContent {
    width: 100%;
}

.layoutWrapper#interiorPage4th .mainContent {
    width: 100%;
}
.layoutWrapper#interiorPageCampaign .mainContent {
    width: 1022px;
}

#headerTextWrapper {
    margin: 28px 0 65px 25px;
}

#headerTextWrapper h2 {
    color: #1E1E1E;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 36px;
    line-height: 46px;
}

#headerHeroWrapper {
    margin: 0 0 15px 0;
}

@media (max-width: 1024px) {
    .body-responsive #headerHeroWrapper {
        margin-bottom: 25px;
    }
}



#headerHeroWrapper #headerHero {
    position: relative;
}

#headerHeroWrapper #headerHero #headerHeroImg {
    height: 146px;
    float: left;
    width: 1024px;
}

@media (max-width: 1024px) {
    .body-responsive #headerHeroWrapper #headerHero #headerHeroImg {
        display: none;
    }
}

#headerHeroWrapper #headerHero #headerHeroImg img {
    height:146px;
    width:1024px;
}

#headerHeroWrapper #headerHero #headerHeroTitle {
    background: #009de0 url("../../Images/lyt-interior-tabbed-bk-headerHeroTitle.jpg") top left no-repeat;
    width: 978px;
    height: 28px;
    padding: 10px 23px;
    float: left;
}

@media (max-width: 1024px) {
    .body-responsive #headerHeroWrapper #headerHero #headerHeroTitle {
        background-image: none;
        float: none;
        height: auto;
        width: auto;
    }
}

#headerHeroWrapper #headerHero h2 {   
    display: inline;
    margin: 0;
}



/*!
 *  Tabs
 */

#tabsMenu {
    display: none;
}

.tabbedWebPartZone--active #tabsMenu {
    display: block;
}

@media (max-width: 1024px) {
    .body-responsive .tabbedWebPartZone--active #tabsMenu {
        display: none;
    }
}

#tabsMenu ul {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#tabsMenu li {
    cursor: pointer;
    float: left;
    padding: 0 0 18px 0;
    width: 20%;
}

#tabsMenu a {
    background: #7D7C77;
    border-bottom: 7px solid #fff;
    color: #fff;
    display: block;
    height: 40px;
    margin: 0 2px 0 0;
    padding: 8px 0 8px 8px;
    text-decoration: none;
}

#tabsMenu .active,
#tabsMenu a:hover {
    background-color: #44433E;
    border-bottom: 7px solid #009DE0;
}

#webPartZoneTable {    
	background: #ededec;
	padding: 10px;
}

@media (max-width: 1024px) {
    .body-responsive #webPartZoneTable {    
	    background: transparent;
	    padding: 0;
    }
}

.tabbedWebPartZone--active .ms-webpartzone-cell {
    display: none;
}

.tabbedWebPartZone--active .ms-webpartzone-cell.active {
    display: block;
}

@media (max-width: 1024px) {
    .body-responsive .tabbedWebPartZone--active .ms-webpartzone-cell {
        display: block;
    }
}

#webPartZoneTable .ms-webpartzone-cell {
	background: #fff;
	border: 0px solid #d0d0cc;
    margin: 0;
	padding: 15px;

	-webkit-border-radius: 9px;
	   -moz-border-radius: 9px;
	        border-radius: 9px;

	-webkit-background-clip: padding-box; /* prevent bleed on corner edge */
}

#webPartZoneTable .ms-webpartzone-cell + .ms-webpartzone-cell {
    margin-top: 10px;
}

.tabbedWebPartZone--active #webPartZoneTable .ms-webpartzone-cell + .ms-webpartzone-cell {
    margin-top: 0;
}

@media (max-width: 1024px) {
    .body-responsive #webPartZoneTable .ms-webpartzone-cell {
        border: 1px solid #d0d0cc;
        border-radius: 0;
        margin: 10px 0;
	    padding: 10px;
    }
}

.tabbedWebPartZone--active .ms-webpart-chrome-title {
    display: none;
}

@media (max-width: 1024px) {
    .body-responsive #webPartZoneTable .ms-webpart-chrome-title {
        border-radius: 0;
        color: #009de0;
        cursor: pointer;
        display: block;
        line-height: 10px;
        margin: -10px;
        padding: 8px 10px;
        position: relative;
    }

        .body-responsive #webPartZoneTable .ms-webpart-chrome-title:after {
            background-color: #dbdbdb;
            background-image: url("../../images/mobile-navigation-sprite.png");
            background-position: -126px -92px;
            background-repeat: no-repeat;
            bottom: 0;
            content: "";
            position: absolute;
            top: 0;
            right: 0;
            width: 42px;
        }

    .body-responsive #webPartZoneTable .active .ms-webpart-chrome-title {
        background-color: #009de0;
        margin-bottom: 10px;
    }

        .body-responsive #webPartZoneTable .active .ms-webpart-chrome-title:after {
            background-color: #008ac5;
            background-position: -83px 0;
        }

    .body-responsive #webPartZoneTable .ms-webpart-titleText.ms-webpart-titleText {
        color: #009de0;
        font-family: "proxima_nova_ltsemibold", Helvetica, Arial, sans-serif;
        font-size: 16px;
        line-height: 26px;
        padding-bottom: 0;
        padding-right: 45px;
        text-align: left !important;
    }

    .body-responsive #webPartZoneTable .ms-webpart-titleText.ms-webpart-titleText nobr {
        white-space: normal;
    }

    .body-responsive #webPartZoneTable .active .ms-webpart-titleText.ms-webpart-titleText {
        color: #fff;
    }
}

/* Added by Kevin Dyck for R19. JIRA: CBPP-105 */
#webPartZoneTable .ms-webpartzone-cell .ms-WPBorder {
	background: none;
	border: none;
	padding: 0;
}

@media (max-width: 1024px) {
    .body-responsive #webPartZoneTable .ms-webpartzone-cell .ms-WPBorder,
    .body-responsive #webPartZoneTable .ms-webpartzone-cell .ms-WPBody {
        display: none;
    }

    .body-responsive #webPartZoneTable .active .ms-WPBorder,
    .body-responsive #webPartZoneTable .active .ms-WPBody {
        display: block;
    }
}

#wp-interiorPageZone2 {
    margin-top: 30px;
}

@media (max-width: 1024px) {
    .body-responsive #wp-interiorPageZone2 {
        margin-top: 20px;
    }
}

#tabbedWebPartZone .wp-carouselPanel #wrap {
	margin-bottom: -30px;
	margin-left: -25px;
	margin-top: -30px;
}

@media (max-width: 1024px) {
    .body-responsive #tabbedWebPartZone .wp-carouselPanel #wrap {
        margin-bottom: 0;
        margin-left: 0;
        margin-top: 10px;
    }
}

#tabbedWebPartZone .stepwp {
	margin: -25px;
	padding-bottom: 25px;
}

@media (max-width: 1024px) {
    .body-responsive #tabbedWebPartZone .stepwp {
	    margin: 0;
        padding-bottom: 0;
    }
}